package com.starry.admin.common.conf;

import com.alibaba.fastjson2.TypeReference;
import java.util.List;

/**
 * @author admin
 */
public class StringTypeHandler extends AbstractListTypeHandler<String> {
    @Override
    protected TypeReference<List<String>> specificType() {
        return new TypeReference<List<String>>() {
        };
    }
}
